Description

Dear officer,

| know that there is a participant web for sample persons to update their addresses. However, | am not sure if UKHLS also marked
down their phone numbers for contact purposes. Do they also update their telephone number on the website? In w_hhresp file, there
is a variable call "number of calls". Did interviewers call the household before the interviews? If yes, who they called, the household
reference person or Origin Sample Member? If the interviewer only called the household reference persons, how do they know if the
other OSMs are still living in the same household? | cannot find this info in both the user guide and technical reports. Or did | miss
anything? Could you please tell me a bit more about how UKHLS contact the sample members from wave 2 if possible? For
example, did interviewers go to their home address first or call them first?

Thank you in advance.

Louise

History

#1 - 12/12/2019 05:42 PM - Stephanie Auty
- Category set to Survey design

- Status changed from New to Feedback

- Assignee set to Louise Luo

- Target version set to M2

- % Done changed from 0 to 80

Dear Louise,

The calls you are referring to are not telephone calls, but times that the interviewer called at the house. Before the interviewer visited the house, the
only contact was through a letter to those who had participated before.

Best wishes,
Stephanie

#2 - 12/12/2019 05:42 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 12/12/2019 07:18 PM - Louise Luo

| see. Thank you.

Louise

#4 - 03/02/2021 03:31 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Louise Luo)

- % Done changed from 80 to 100
